Subject: another timed out
From: "Mike" <[email-masked]>
To: "David Lynch" <[email-masked]>
Date: Fri, 1 Aug 2008 10:46:15 -0400

David,
I just had another time out this morning.  We have not re-run the card.  I found the transaction and it had the same response as the others; "Timed out waiting for processor".  The transaction number for this transaction is: EQCP2D5B414E.   Can you go ahead and reverse this one before I attempt to have this re-entered.  That way we don't cause any alarms with the customer.  I would prefer they see nothing on their end if possible.  Let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]